/* encode-sans-100normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src:
    local('Encode Sans Thin'),
    local('EncodeSans-Thin'), 
    url('./files/encode-sans-all-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-200normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src:
    local('Encode Sans ExtraLight'),
    local('EncodeSans-ExtraLight'), 
    url('./files/encode-sans-all-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-300normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src:
    local('Encode Sans Light'),
    local('EncodeSans-Light'), 
    url('./files/encode-sans-all-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-400normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src:
    local('Encode Sans Regular'),
    local('EncodeSans-Regular'), 
    url('./files/encode-sans-all-400.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-400.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-500normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src:
    local('Encode Sans Medium'),
    local('EncodeSans-Medium'), 
    url('./files/encode-sans-all-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-600normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src:
    local('Encode Sans SemiBold'),
    local('EncodeSans-SemiBold'), 
    url('./files/encode-sans-all-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-700normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src:
    local('Encode Sans Bold'),
    local('EncodeSans-Bold'), 
    url('./files/encode-sans-all-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-800normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src:
    local('Encode Sans ExtraBold'),
    local('EncodeSans-ExtraBold'), 
    url('./files/encode-sans-all-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* encode-sans-900normal - all */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src:
    local('Encode Sans Black'),
    local('EncodeSans-Black'), 
    url('./files/encode-sans-all-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('./files/encode-sans-all-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
